Adobe Flash Professional Buffer Overflow Vulnerability

Bugtraq ID: 53419
Class: Boundary Condition Error
CVE: CVE-2012-0778
Remote: Yes
Local: No
Published: May 08 2012 12:00AM
Updated: May 08 2012 12:00AM
Credit: Tielei Wang, Georgia Tech Information Security Center
Vulnerable: Adobe Flash CS5 Professional 11.5.1.349
Adobe Flash CS5 Professional 0
Adobe Flash CS4 Professional 0
Adobe Flash CS3 Professional 0
Not Vulnerable: Adobe Flash CS6 Professional 0


 

Privacy Statement
Copyright 2010, SecurityFocus